<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class IndUpdate extends CI_Model {

    function singleDevUpdate($data)
    {
		  $user = $this->db->get_where('singleuserupdate', array('uid' => $data['uid']))->row();	
		  return $user;
    }

    function deleteUpdate($uid)
    {
      $this->db->where('uid', $uid);
      $this->db->delete('singleuserupdate'); 
    }

}